/* ------------------------------------------------ */
/* HEADER */
/* ------------------------------------------------ */

.upper-menu {
    background: #1A445C;
    padding: .5rem;
}

.upper-menu h4 {
    display: inline-block;
    font-weight: 300 !important;
    font-size: 1rem;
    color: #fff !important;
    text-transform: uppercase;
}

.upper-menu a {
    color: #fff;
    margin-left: 1.5rem;
}

.upper-menu a:hover {
    color: #ccc;
    text-decoration: none;
}

.insc-nl span {
    border: 1px solid #fff;
    text-transform: uppercase;
    font-size: 0.9rem;
    padding: 0 0.4rem;
    margin-left: .2rem;
}

.upper-menu .go-connect a {
    text-transform: uppercase;
    font-size: 0.9rem;
    padding: 0 0.4rem;
    margin-left: .2rem;
    background: #E18C6D;
    padding: 0.3rem 1rem;
}

.upper-menu .go-connect a i {
    margin-left: 1rem;
}

.pull-left img {
    max-width: 150px;
    padding: 1rem;
    float: left;
}

.pull-right p {
    float: left;
    padding: 2.2rem 0 0;
    font-size: 1.3rem;
    line-height: 1.4rem;
    color: #5E5652;
    font-weight: 300;
}

.pull-right p strong {
    font-weight: 800;
}

.navbar-nav-atlf {
    margin: 0;
    padding: 0;
    list-style: none;
    z-index: 10;
}

.navbar-nav-atlf .menu-item {
    display: inline-block;
    position: relative;
    font-weight: 800;
    text-transform: uppercase;
    font-size: .93rem;
    margin: .15rem;
    padding: 0;
    line-height: 1.2rem;
    color: #fff;
}

.navbar-nav-atlf .menu-item ul {
    display: none;
    position: absolute;
    padding: 0;
    background: #E18C6Dcc;
    flex-direction: column;
}

.navbar-nav-atlf .menu-item ul ul {
    display: none;
    position: absolute;
    padding: 0;
    background: #30556Bcc;
    flex-direction: column;
}

.navbar-nav-atlf .menu-item ul::before {
    content: "\f0d7";
    font-family: "Font Awesome 5 Free";
    background: #eee;
    text-align: center;
    color: #222;
}

.navbar-nav-atlf .menu-item ul ul::before {
    display: none;
}

.navbar-nav-atlf .menu-item ul .sub-menu {
    margin-left: 100%;
    position: absolute;
    top: 0;
}

.navbar-nav-atlf .menu-item ul li {
    white-space: nowrap;
    padding: 0;
    margin: 0;
    border-bottom: 1px solid #fff;
}

.navbar-nav-atlf .menu-item ul li a {
    background: none;
    font-size: 0.9rem;
    font-weight: 500;
    padding: 0.1rem 0.8rem;
    display: block;
    width: 100%;
}

.navbar-nav-atlf .menu-item a[href*="adherer-a-latlf"] {
    background: #E18C6D;
}

.navbar-nav-atlf .menu-item ul li a:hover {
    background: #30556B;
    text-decoration: none;
}

.navbar-nav-atlf .menu-item:hover > ul {
    display: flex;
}

.navbar-nav-atlf .menu-item a {
    background: #5E5652;
    color: #fff;
    padding-left: 0.9rem;
    padding-right: 0.4rem;
    position: relative;
    display: block;
    width: 100%;
}

.navbar-nav-atlf .menu-item a::before {
    content: "";
    display: block;
    background: #fff;
    width: 3px;
    height: 1.2rem;
    position: absolute;
    left: 6px;
    top: 0;
}

.navbar-nav-atlf .menu-item ul li a::before {
    display: none;
}

#content {
    min-height: calc(100vh - 425px);
}

.page-header {
    transition: all .4s;
    height: 160px;
}

#content {

    padding-top: 0;
}

.pull-right.text-right.go-connect {
    float: right;
}

.scrolled .page-header {
    position: fixed;
    background: #f2f2f2 !important;
    height: 130px;
    z-index: 100;
    box-shadow: 0 2px 4px #0008;
}

.scrolled header .pt-5 {
    padding-top: 0 !important;
}

.scrolled header .site-branding .pull-left img {
    max-width: 67px;
    padding: 0.1rem;
    float: left;
}

.scrolled header .site-branding .pull-right {
    display: none;
}

.scrolled #content {
    padding-top: 160px;
}
